import { View } from '@tarojs/components'
import ShakeCount from '@/components/Shake'
import { Button } from '@antmjs/vantui';
import TopBar from './components/TopBar'

import './index.less'

const IndexPage = (props) => {

  return (
    <View className='page-wrapper page-index'>
      <ShakeCount className='shake-bg' />
      <TopBar />
      <View style={{ width: '80vw', position: 'fixed', bottom: '2em', left: '10vw' }} >
        <Button block round color='linear-gradient(to right, rgb(255, 96, 52), rgb(238, 10, 36))'>开 始</Button>
      </View>      
    </View>
  )
}

export default IndexPage;
