import React from 'react'
import { View } from '@tarojs/components'
import { Image } from '@antmjs/vantui'
import './style.less'

export default (props) => {
  const { info } = props
  const { avatar, nickname, score } = info || {}

  const size = 128

  return (
    <View className='topic-1'>
      <View className='topic-1-item'>
        <Image src={avatar} width={size} height={size} round></Image>
      </View>
      <View className='topic-1-item'>
        <View className='flex-box'>          
          <View className='flex-box-item topic-1-tag'>{nickname}</View>
          <View className='flex-box-item topic-1-tag'>{score}</View>
        </View>
      </View>
    </View>
  )
}
